Support » Theme: Codium Extend » WordPress 4.0 COMPATIBLE?

  • We’re using Codium Extend with WordPress 3.9.2. Will there be any problems upgrading to WordPress 4.0?

    Thanks in advance!

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘WordPress 4.0 COMPATIBLE?’ is closed to new replies.